body {
overflow-x:hidden !important;
padding-right: 3% !important;
padding-left: 3% !important;
}

@media screen and (min-width: 320px) and (max-width: 750px) {
    body {
        padding-right: 5% !important;
        padding-left: 5% !important;
    }
}

:root { 
  /* Edit Typography */
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-bold: 700;
  --font-size-xs: .85rem;
  --font-size-p: 1.25rem;
	--mobile-font-size-p: 1.15rem;
  --font-size-m: 1.4rem;
	--mobile-font-size-m: 1.5rem;
  --font-size-l: 2.4rem;
	--mobile-font-size-l: 2rem;
  --line-height-body: 1.4em;
  --line-height-heading: 1.3em;
  --line-height-list: 1.2em;
}

/* Remove Extra Spacing from the bottom of Text Editors */
.elementor-widget-text-editor p:last-child, .post-content p { margin-bottom:0; padding-bottom:0;}

/* Reset ul ol li */
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
  padding-bottom: 1rem;
}

.elementor-widget-text-editor ul li {
  margin-bottom: 1.25rem;
}

/* Remove focus outline and shadow from form fields */
.elementor-field-group .elementor-field-textual:focus {
  box-shadow: none;
}

/* Reset line height for all Elementor icons */
.elementor-icon-wrapper,
.elementor-icon {
  line-height: 1 !important;
}

/* Improve vertical alignment for SVG icons */
.elementor-icon svg {
  display: inline-block;
  vertical-align: middle;
}

.sub-arrow {
    color: #c65a3a;
}

/**** Blog Post Styles ***/

.post-content h2 {
    font-size: clamp(1.75rem, 1.2181rem + 1.7021vw, 2.75rem); /*28-44*/
    margin-top: 4rem;
    margin-bottom: 2.5rem;
    font-weight: var(--font-weight-regular);
}
.post-content h3 {
    font-size: clamp(1.5rem, 1.234rem + 0.8511vw, 2rem); /*24-34*/
    margin-top: 2rem;
    margin-bottom: 1.5rem;
    font-weight: var(--font-weight-regular);
}

/* Paragraphs */
.post-content .large p, .post-content p.large {
    font-size: clamp(1.25rem, 1.0505rem + 0.6383vw, 1.625rem); /*20-26*/
}
.post-content p {
  font-size: var(--font-size-p);
    padding-bottom: 1.3rem;
  margin-bottom: 0;
  line-height: var(--line-height-body);
}

/* Images */
.post-content .wp-block-image img, .post-content .elementor-widget-container img {
  margin: 80px 0;
}

.post-content figure + h2, .post-content .wp-block-image img + h2, .post-content .elementor-widget-container img + h2, .post-content figure + h3, .post-content .wp-block-image img + h3, .post-content .elementor-widget-container img + h3 {
  margin-top: 0;
}

/* Lists */
.post-content ul,
.post-content ol {
  font-size: var(--font-size-p);
  font-weight: var(--font-weight-regular);
  padding-bottom: 1rem;
}

.post-content ul li {
  line-height: var(--line-height-list);
  margin-bottom: 1.25rem;
}

.c-post-meta ul li:nth-child(2) {
  font-weight: var(--font-weight-regular)!important;
}

/* Mobile responsiveness */
@media screen and (max-width: 767px) {
    /* Images */
    .post-content .wp-block-image img, .post-content .elementor-widget-container img {
  margin: 60px 0;
    }
}